# MongoDB Dockerfile
FROM mongo:5.0

# Define mountable directories.
VOLUME ["/data/db"]

# Define working directory.
WORKDIR /data

# Define default command.
CMD ["mongod"]

# Expose ports.
#   - 27017: process
#   - 28017: http
EXPOSE 27017
EXPOSE 28017

# Comando para criar a imagem
# docker build -t mongo:5.0 .